when controlling the CVS client from a script, we should always
disable the personal CVS config file to avoid any unpredictable
behavior
diff --git a/expat/make-release.sh b/expat/make-release.sh
index e07af09..be2795b 100755
--- a/expat/make-release.sh
+++ b/expat/make-release.sh
@@ -22,7 +22,7 @@
 fi
 
 echo "Checking out into temporary area: $tmpdir"
-cvs -d "$CVSROOT" export -r "$1" -d $tmpdir expat || exit 1
+cvs -f -d "$CVSROOT" export -r "$1" -d $tmpdir expat || exit 1
 
 echo ""
 echo "----------------------------------------------------------------------"